<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>FPM: Intel·ligència artificial / Artificial intelligence</title>
    <meta http-equiv="Content-Style-Type" content="text/css">
    <link rel="stylesheet" href="css/fpm.css" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="Icon" href="im/fpm.png" type="image/png">
    <link rel="Start" title="FPM Home" href="index.html">
  </head>
  <body>
    <table style="width: 100%;" cellspacing="2" cellpadding="2">
      <tbody>
        <tr>
          <td class="titol">
            <h1 style="text-align:center">Intel·ligència artificial / Artificial
              Intelligence</h1>
          </td>
        </tr>
        <tr>
          <td class="index-cap" style="vertical-align: top;">
            <h2>Índex</h2>
          </td>
        </tr>
        <tr>
          <td class="index-fons" style="vertical-align: top;"> ... </td>
        </tr>
        <tr>
          <td class="general-cap" style="vertical-align: top;">
            <h2>General</h2>
          </td>
        </tr>
        <tr>
          <td class="general-fons">
            <table style="width : 100%;">
              <tbody>
                <tr>
                  <td style="width:50%;vertical-align:top">
                    <ul>
                      <li> <a href="http://www.inteligenciartificial.net/">Inteligencia
                          Artificial.net</a>
                        <ul>
                          <li><a href="http://www.inteligenciartificial.net/kas2001/">Kas
                              2001</a> (simulador de conversa / conversation
                            simulator)</li>
                        </ul>
                      </li>
                      <li><a href="https://openeurollm.eu/">Open Euro LLM</a></li>
                      <ul>
                        <li><a href="https://openeurollm.eu/launch-press-release">Open
                            LLMs for Transparent AI in Europe</a></li>
                      </ul>
                    </ul>
                  </td>
                  <td style="width:50%;vertical-align:top">
                    <ul>
                      <li><a href="http://zhar.net/gnu-linux/howto/ailinks/">AI
                          &amp; Alife resource links</a></li>
                      <li><a href="http://aima.cs.berkeley.edu/books.html">Books
                          on AI</a>&nbsp;</li>
                      <li><a href="http://www.cs.berkeley.edu/%7Erussell/ai.html">AI
                          on the Web</a>&nbsp;</li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2>Eines / Tools</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons">
            <ul>
              <li><a href="https://chat.openai.com/">ChatGPT</a></li>
              <li><a href="https://stablediffusionweb.com/">Stable Diffusion</a>
                (dibuixos)</li>
              <li><a href="https://www.sheetai.app/">SheetAI</a> (fulls de
                càlcul)<a href="https://www.sheetai.app/"><br>
                </a></li>
              <li><a href="https://www.beautiful.ai/">Beautiful.ai</a></li>
              <li><a href="https://github.com/features/copilot">GitHub Copilot
                  (codi)<br>
                </a></li>
              <li><a href="https://www.poised.com/">Poised</a> (entrevistes)</li>
              <li>Transcripció / Transcription</li>
              <ul>
                <li><a href="https://pypi.org/project/whisper-ctranslate2/">whisper-ctranslate2</a></li>
                <li>OpenNMT / <a href="https://github.com/OpenNMT/CTranslate2/">CTranslate2</a></li>
                <li>guillaumekln / <a href="https://github.com/guillaumekln/faster-whisper">faster-whisper</a></li>
                <li>openai / <a href="https://github.com/openai/whisper">whisper</a></li>
              </ul>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2>Agents</h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons">
            <ul>
              <li><a href="http://www.agentcities.org/">Agent Cities</a></li>
              <li> <a href="http://www.agentlink.org/">AgentLink</a>
                <ul>
                  <li><a href="http://www.agentlink.org/resources/agent-software.html">Agent
                      software</a></li>
                </ul>
              </li>
              <li><a href="http://www.isrl.uiuc.edu/%7Egasser/">Les Gasser</a></li>
              <li><a href="http://www.multiagent.com/">MultiAgent Systems</a></li>
              <li><a href="http://www.emse.fr/%7Eboissier/enseignement/sma01/references.html">Systèmes
                  Multi-Agent</a></li>
              <li><a href="http://www.fipa.org/">FIPA</a></li>
              <li><a href="http://agents.umbc.edu/bookmarks/awbookmarks.html">AgentWeb</a></li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="seccio-cap">
            <h2><a href="simulacio.html" name="simulacio_multiagent" class="intern">Simulació</a>
              multiagent / Multi-agent <a href="simulacio.html" class="intern">simulation</a></h2>
          </td>
        </tr>
        <tr>
          <td class="seccio-fons">
            <ul>
              <li> <a href="simulacio.html#programari" class="intern">Programari
                  / Software</a>
                <ul>
                  <li><a href="http://cormas.cirad.fr/en/reseaux/liens.htm">Links</a>
                    (<a href="http://cormas.cirad.fr/">Cormas</a>)</li>
                  <li> <a href="http://www.swarm.org/">Swarm</a>
                    <ul>
                      <li><a href="http://www.swarm.org/intro-tutorial.html">Tutorial</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>Economia / Economics
                <ul>
                  <li> <a href="http://www.econ.iastate.edu/tesfatsi/ace.htm">Agent-Based
                      Computational Economics (ACE)</a>
                    <ul>
                      <li><a href="http://www.econ.iastate.edu/tesfatsi/acealife.pdf">Review
                          of agent-based simulation research in economics</a></li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td class="peu" style="vertical-align: top;">
            <p style="text-align:center"><a href="ia.html">http://www.francescpinyol.cat/ia.html</a><br>
              Primera versió: / First version: 15.I.2002<br>
              Darrera modificació: 3 de març de 2025 / Last update: 3rd March
              2025</p>
            <p style="text-align: center;"> <a href="http://validator.w3.org/check/referer">
                <img src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
                  style="border-style: hidden;" width="88" height="31"> </a> </p>
            Cap a <a href="index.html" class="intern">casa</a> / Back <a href="index.html"
              class="intern">home</a> </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
